@font-face  {
    font-family: "MaterialIcons-Regular";
    font-style: normal;
    font-weight: 100 700;
    src: url(fonts/MaterialIcons-Regular.woff2);
}
.New_Header_Footer .material-symbols-outlined, 
.New_Header_Footer .material-symbols-outlined{
    font-family: "MaterialIcons-Regular";
    font-weight: 400;
    font-weight: 300;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
}
@font-face {
    font-family: 'GoogleSans-Regular';
    src: url('fonts/GoogleSans-Regular.eot');
    src: url('fonts/GoogleSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/GoogleSans-Regular.woff2') format('woff2'),
        url('fonts/GoogleSans-Regular.woff') format('woff'),
        url('fonts/GoogleSans-Regular.ttf') format('truetype'),
        url('fonts/GoogleSans-Regular.svg#GoogleSans-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GoogleSans-Medium';
    src: url('fonts/GoogleSans-Medium.eot');
    src: url('fonts/GoogleSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/GoogleSans-Medium.woff2') format('woff2'),
        url('fonts/GoogleSans-Medium.woff') format('woff'),
        url('fonts/GoogleSans-Medium.ttf') format('truetype'),
        url('fonts/GoogleSans-Medium.svg#GoogleSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GoogleSans-SemiBold';
    src: url('fonts/GoogleSans-SemiBold.eot');
    src: url('fonts/GoogleSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/GoogleSans-SemiBold.woff2') format('woff2'),
        url('fonts/GoogleSans-SemiBold.woff') format('woff'),
        url('fonts/GoogleSans-SemiBold.ttf') format('truetype'),
        url('fonts/GoogleSans-SemiBold.svg#GoogleSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GoogleSans-Bold';
    src: url('fonts/GoogleSans-Bold.eot');
    src: url('fonts/GoogleSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/GoogleSans-Bold.woff2') format('woff2'),
        url('fonts/GoogleSans-Bold.woff') format('woff'),
        url('fonts/GoogleSans-Bold.ttf') format('truetype'),
        url('fonts/GoogleSans-Bold.svg#GoogleSans-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

*{box-sizing: border-box;}
.New_Header_Footer{
    margin: 0px;
    font-family: var(--Font-Face-Regular);
    color: var(--body-color);
    z-index: 99;
}
.New_Header_Footer img{
    max-width: 100%;
    height: auto;
}
:root  {
    --Font-Face-Regular: "GoogleSans-Regular";
    --Font-Face-Medium: "GoogleSans-Medium";
    --Font-Face-SemiBold: "GoogleSans-SemiBold";
    --Font-Face-Bold: "GoogleSans-Bold";
    --MaterialIcons-Font-Face-Regular: "MaterialIcons-Regular";
    --MaterialIcons-Font-Face-Regular-fill: "MaterialIcons-Regular-fill";
    --MaterialIcons-Wight-Light: 300;
    --card-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    --shadow-sm: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    --shadow-md: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    --shadow-lg: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    --font-48: 48px;
    --font-36: 36px;
    --font-30: 30px;
    --font-26: 26px;
    --font-28: 28px;
    --font-24: 24px;
    --font-22: 22px;
    --font-20: 20px;
    --font-18: 18px;
    --font-16: 16px;
    --font-15: 15px;
    --font-14: 14px;
    --font-13: 13px;
    --font-12: 12px;
    --lh-64: 64px;
    --lh-46: 46px;
    --lh-42: 42px;
    --lh-40: 40px;
    --lh-36: 36px;
    --lh-34: 34px;
    --lh-32: 32px;
    --lh-28: 28px;
    --lh-26: 26px;
    --lh-24: 24px;
    --lh-22: 22px;
    --lh-20: 20px;
    --heading-color: #222;
    --body-color: #333;
    --text-white: #fff;
    --bg-white: #fff;
    --section-spacing: 100px 0;
    --border-radius-xs: 5px;
    --border-radius-sm: 10px;
    --border-radius-md: 15px;
    --border-radius-lg: 20px;
    --border-radius-xl: 24px;
    /* Primary Blue */
    --primary-blue-50: #EBF3FE;
    --primary-blue-100: #DCE7FE;
    --primary-blue-200: #ADCBFD;
    --primary-blue-300: #75ABFC;
    --primary-blue-400: #357EFA;
    --primary-blue-500: #0649ED;
    --primary-blue-600: #0632DA;
    --primary-blue-700: #0A26C1;
    --primary-blue-800: #0E209D;
    --primary-blue-900: #12227A;
    --primary-blue-950: #101749;
    --blue-50: #F0F6FF;
    --purple-700: #5F22D6;
    --purple-800: #4C16B0;
    --purple-900: #3B0F86;
    --purple-950: #27085E;
    --gray-200: #E5E7EB;
    --gray-300: #D1D5DB;
    --slate-50:  #F8FAFC;
    --slate-100: #F2F6FA;
    --sky-blue-50:  #F0F9FF;
    --sky-blue-100: #E0F2FE;
    --pink-500: #EC4899;
    --orange-500: #F97316;
    --red-100: #FEE2E2;
    --red-300: #FCA5A5;
}
.text-slate-50      {color: var(--slate-50)  !important; }
.bg-purple-800      {background-color: var(--purple-800) !important; }
.bg-purple-900      {background-color: var(--purple-900) !important; }
.bg-purple-950      {background-color: var(--purple-950) !important; }
.bg-sky-blue-50     {background-color: var(--sky-blue-50)  !important; }
.bg-sky-blue-100    {background-color: var(--sky-blue-100) !important; }
.bg-primary-blue-50 {background-color: var(--primary-blue-50) !important;}
.text-primary-blue-500 {color: var(--primary-blue-500) !important;}
.border-purple-700  {border-color: var(--purple-700) !important; }
.border-purple-800  {border-color: var(--purple-800) !important; }
.border-purple-900  { border-color: var(--purple-900) !important; }
.bg-red-100         {background-color: var(--red-100) !important;}
.border-red-300     {border-color: var(--red-300) !important;}
.lucide{transition: all 0.4s ease;}
.lucide.font-12{width: 12px;height: 12px;}
.lucide.font-14{width: 14px;height: 14px;}
.lucide.font-16{width: 16px;height: 14px;}
.lucide.font-18{width: 18px;height: 18px;}
.lucide.font-20{width: 20px;height: 20px;}
.lucide.font-22{width: 22px;height: 22px;}
.lucide.font-24{width: 24px;height: 24px;}
.lucide.font-30{width: 30px;height: 30px;}
.lucide.font-36{width: 36px;height: 36px;stroke-width: 1.5;}

/* Firefox ONLY */
@-moz-document url-prefix() {
  .cus-scrollbar {
    scrollbar-width: thin;
    scrollbar-color: var(--gray-300) var(--bg-Transparent);
  }
}
::-webkit-scrollbar{
    height:7px;
    width: 7px;
    border-radius: var(--border-radius-md);
}
::-webkit-scrollbar-thumb{
    background-color:var(--gray-300);
    border-radius: var(--border-radius-md);
}
::-webkit-scrollbar-track {
    background: var(--bg-Transparent);
    border-radius: var(--border-radius-md);
}
.container {
    width: 100%;
    max-width: 1248px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.New_Header_Footer .col, .New_Header_Footer .col-1, .New_Header_Footer .col-10, .New_Header_Footer .col-11, .New_Header_Footer .col-12, .New_Header_Footer .col-2, .New_Header_Footer .col-3, .New_Header_Footer .col-4, .New_Header_Footer .col-5, .New_Header_Footer .col-6, .New_Header_Footer .col-7, .New_Header_Footer .col-8, .New_Header_Footer .col-9, .New_Header_Footer .col-auto, .New_Header_Footer .col-lg, .New_Header_Footer .col-lg-1, .New_Header_Footer .col-lg-10, .New_Header_Footer .col-lg-11, .New_Header_Footer .col-lg-12, .New_Header_Footer .col-lg-2, .New_Header_Footer .col-lg-3, .New_Header_Footer .col-lg-4, .New_Header_Footer .col-lg-5, .New_Header_Footer .col-lg-6, .New_Header_Footer .col-lg-7, .New_Header_Footer .col-lg-8, .New_Header_Footer .col-lg-9, .New_Header_Footer .col-lg-auto, .New_Header_Footer .col-md, .New_Header_Footer .col-md-1, .New_Header_Footer .col-md-10, .New_Header_Footer .col-md-11, .New_Header_Footer .col-md-12, .New_Header_Footer .col-md-2, .New_Header_Footer .col-md-3, .New_Header_Footer .col-md-4, .New_Header_Footer .col-md-5, .New_Header_Footer .col-md-6, .New_Header_Footer .col-md-7, .New_Header_Footer .col-md-8, .New_Header_Footer .col-md-9, .New_Header_Footer .col-md-auto, .New_Header_Footer .col-sm, .New_Header_Footer .col-sm-1, .New_Header_Footer .col-sm-10, .New_Header_Footer .col-sm-11, .New_Header_Footer .col-sm-12, .New_Header_Footer .col-sm-2, .New_Header_Footer .col-sm-3, .New_Header_Footer .col-sm-4, .New_Header_Footer .col-sm-5, .New_Header_Footer .col-sm-6, .New_Header_Footer .col-sm-7, .New_Header_Footer .col-sm-8, .New_Header_Footer .col-sm-9, .New_Header_Footer .col-sm-auto, .New_Header_Footer .col-xl, .New_Header_Footer .col-xl-1, .New_Header_Footer .col-xl-10, .New_Header_Footer .col-xl-11, .New_Header_Footer .col-xl-12, .New_Header_Footer .col-xl-2, .New_Header_Footer .col-xl-3, .New_Header_Footer .col-xl-4, .New_Header_Footer .col-xl-5, .New_Header_Footer .col-xl-6, .New_Header_Footer .col-xl-7, .New_Header_Footer .col-xl-8, .New_Header_Footer .col-xl-9, .New_Header_Footer .col-xl-auto {
    position: relative;
    width: unset;
    padding-right: 0;
    padding-left: 0;
}

.New_Header_Footer .row{
    --bs-gutter-x: 12px;
    margin-right: calc(-1 * var(--bs-gutter-x));
    margin-left: calc(-1 * var(--bs-gutter-x));
    width: calc(100% + 2 * var(--bs-gutter-x));
}
.New_Header_Footer .row >*{
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 1);
    padding-left: calc(var(--bs-gutter-x) * 1);
    margin-top: var(--bs-gutter-y);
}
.New_Header_Footer .bottom-0  {bottom: 0 !important;}
.New_Header_Footer .end-0  {right: 0 !important;}
.New_Header_Footer .top-0,
.New_Header_Footer.top-0 {top: 0 !important;}
.New_Header_Footer .column-gap-5  {
    -moz-column-gap: 3rem !important;
    column-gap: 3rem !important;
}
.New_Header_Footer .gap-1 {gap: .25rem !important;}
.New_Header_Footer .gap-2 {gap: .5rem !important;}
.New_Header_Footer .gap-3 {gap: 1rem !important;}
.New_Header_Footer .gap-4 {gap: 1.5rem !important;}
.New_Header_Footer .row-gap-1 {row-gap: .25rem !important;}
.New_Header_Footer .row-gap-2 {row-gap: .5rem !important;}
.New_Header_Footer .row-gap-3 {row-gap: 1rem !important;}
.New_Header_Footer .row-gap-4 {row-gap: 1.5rem !important;}
.New_Header_Footer .gap-10{gap: 10px !important;}
.New_Header_Footer .gap-14{gap: 14px !important;}
.New_Header_Footer .gap-20{gap: 20px !important;}
.New_Header_Footer .gap-30{gap: 30px !important;}

.New_Header_Footer .font-regular{font-family: var(--Font-Face-Regular) !important;}
.New_Header_Footer .font-medium{font-family: var(--Font-Face-Medium) !important;}
.New_Header_Footer .font-semibold{font-family: var(--Font-Face-SemiBold) !important;}
.New_Header_Footer .font-bold, .New_Header_Footer strong{font-family: var(--Font-Face-Bold) !important;}
.New_Header_Footer.shadow,
.New_Header_Footer .shadow{box-shadow: var(--card-shadow) !important;}
.New_Header_Footer .rounded-1{border-radius: var(--border-radius-sm) !important;}
.New_Header_Footer .rounded-2{border-radius: var(--border-radius-md) !important;}
.New_Header_Footer .rounded-3{border-radius: var(--border-radius-lg) !important;}
.New_Header_Footer .heading-color{color: var(--heading-color) !important;}
.New_Header_Footer .mt-20{margin-top: 20px;}
.New_Header_Footer .pt-30{padding-top: 30px;}
.New_Header_Footer .mt-30{margin-top: 30px;}
.New_Header_Footer .pb-40{padding-bottom: 40px;}
.New_Header_Footer .pt-60,
.New_Header_Footer.pt-60{padding-top: 60px;}

.New_Header_Footer h1,
.New_Header_Footer h2,
.New_Header_Footer h3,
.New_Header_Footer h4,
.New_Header_Footer h5,
.New_Header_Footer h6,
.New_Header_Footer p{margin: 0;}
.New_Header_Footer h2{
    font-size: var(--font-36);
    line-height: var(--lh-46);
    font-family: var(--Font-Face-Bold);
    color: var(--heading-color);
}
.New_Header_Footer .heading-5{
    font-size: var(--font-18);
    line-height: var(--lh-26);
    font-family: var(--Font-Face-Bold);
    color: var(--heading-color);
}
.New_Header_Footer p{
    font-size: var(--font-16);
    font-family: var(--Font-Face-Regular);
    color: var(--body-color);
    line-height: var(--lh-24);
}
.New_Header_Footer .font-18{
    font-size: var(--font-18) !important;
    line-height: var(--lh-26);
}
.New_Header_Footer .font-14{
    font-size: var(--font-14) !important;
    line-height: var(--lh-22);
}
.New_Header_Footer .font-13{
    font-size: var(--font-13) !important;
    line-height: var(--lh-20);
}
.New_Header_Footer .material-symbols-outlined.font-18{
    line-height: 1 !important;
}
.New_Header_Footer .container{
    max-width: 1248px;
    margin: 0 auto;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}
.New_Header_Footer .normal-btn,
.New_Header_Footer .normal-icn  {
    background-color: transparent;
    border: 0;
    outline: 0;
    padding: 0;
}
.New_Header_Footer .header-bg .btn{
    line-height: 28px;
}
.New_Header_Footer .normal-link{
    border: 0;
    outline: 0;
    background-color: transparent;
    text-decoration-line: none;
    font-size: var(--font-14);
    font-family: var(--Font-Face-SemiBold);
    color: var(--primary-blue-500);
    padding: 0;
}
.New_Header_Footer .material-symbols-outlined::after{
    content: attr(data-icon);
    display: inline-block;
}
.New_Header_Footer .card {
    border-radius: var(--border-radius-md);
    border: 0;
    box-shadow: var(--card-shadow);
}
.New_Header_Footer .navbar-brand {
    padding-top: var(--bs-navbar-brand-padding-y);
    padding-bottom: var(--bs-navbar-brand-padding-y);
    margin-right: var(--bs-navbar-brand-margin-end);
    font-size: var(--bs-navbar-brand-font-size);
    color: var(--bs-navbar-brand-color);
    text-decoration: none;
    white-space: nowrap;
}
.New_Header_Footer .btn{
    font-size: 14px;
    font-family: var(--Font-Face-SemiBold);
    color: var(--text-white);
    padding: 10px 20px;
    border-radius: var(--border-radius-sm);
    min-height: 48px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    outline: 0 !important;
    border: 0 !important;
    box-shadow: none !important;
}
.New_Header_Footer .btn-primary  {
    background-color: var(--primary-blue-500) !important;
    border-color: var(--primary-blue-500) !important;
}
.New_Header_Footer .btn:hover, 
.New_Header_Footer .btn:focus, 
.New_Header_Footer .btn:active  {
    color: var(--text-white) !important;
}
.New_Header_Footer .avatar{
    width: 32px;
    height: 32px;
    min-width: 32px;
    min-height: 32px;
    border-radius: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: var(--text-white);
}
.New_Header_Footer .avatar.avatar-sm{
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
}
.New_Header_Footer .footer-cert-badge img{filter: invert(1) brightness(100);}
.New_Header_Footer .footer-nav-links{
    margin: 0;
    padding: 0 0 0 20px;
    display: flex;
    flex-direction: column;
    color: var(--slate-50);
}
.New_Header_Footer .footer-nav-links li a{
    font-size: var(--font-14);
    color: var(--slate-50);
    text-decoration: none;
    display: flex;
    align-items: flex-start;
    gap: 8px;
    transition: all 0.4s ease;
}
.New_Header_Footer .footer-nav-links li a:hover  {
    transform: translateX(5px);
}
.New_Header_Footer .ftr-copyright .footer-nav-links li a:hover  {
    transform: translateX(0);
}
.New_Header_Footer .ftr-copyright .footer-nav-links li a.active, 
.New_Header_Footer .ftr-copyright .footer-nav-links li a:hover  {
    background: linear-gradient( 90deg, var(--pink-500) 20%, var(--orange-500) 80% );
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.New_Header_Footer .d-grid {display: grid !important;}
.New_Header_Footer .footer-nav-links.d-grid  {
    grid-template-columns: repeat(4, 1fr);
}
.New_Header_Footer .ftr-address  {
    background-color: rgba(59, 15, 134, 0.25);
    padding: 30px;
    border-radius: var(--border-radius-lg);
}
.New_Header_Footer .ftr-address>*{padding: 0;}
.New_Header_Footer address.paragraph p.font-14  {
    line-height: 22px !important;
}
.New_Header_Footer .ftr-copyright .footer-nav-links li:not(:last-child)  {
    padding: 0 10px 0 0;
}
.New_Header_Footer .ftr-copyright .footer-nav-links li:not(:last-child)::after  {
    content: "|";
    color: var(--text-white);
    position: absolute;
    right: 0;
    top: 2px;
    font-size: var(--font-12);
    font-family: var(--Font-Face-Bold);
}
.New_Header_Footer .ftr-logo-lg-text  {
    opacity: 0.1;
    margin: 30px 0 0;
}
.New_Header_Footer .normal-link:hover > i, 
.New_Header_Footer .btn:hover > i  {
    transform: translateX(3px);
}
.New_Header_Footer .ftr-social-media > .normal-btn  {
    position: relative;
    overflow: hidden;
}
.New_Header_Footer .ftr-social-media > .normal-btn > .social-icn  {
    position: absolute;
    top: 50%;
    left: 50%;
    transition: transform 0.3s cubic-bezier(0.32, 0.72, 0.24, 1);
}
.New_Header_Footer .ftr-social-media > .normal-btn > .social-icn:first-child  {
    transform: translate(-50%, -50%);
}
.New_Header_Footer .ftr-social-media > .normal-btn > .social-icn:last-child  {
    transform: translate(-50%, calc(-50% + 150%));
}
.New_Header_Footer .ftr-social-media > .normal-btn:hover > .social-icn:first-child  {
    transform: translate(-50%, calc(-50% - 150%));
}
.New_Header_Footer .ftr-social-media > .normal-btn:hover > .social-icn:last-child  {
    transform: translate(-50%, -50%);
}
@media (min-width: 300px) and (max-width: 575px)  {
    .New_Header_Footer .col-xs-12  {
        flex: 0 0 auto;
        width: 100%;
    }
}
.New_Header_Footer .btn-hover1>i,
.New_Header_Footer .btn-hover1>svg  {
    opacity: 0;
    transition: left 0.3s 0s, top 0.3s 0s, opacity 0.3s 0s;
    top: 6px;
    position: relative;
}
.New_Header_Footer .btn-hover1:hover>i,
.New_Header_Footer .btn-hover1:hover>svg{
    top: 0;
    opacity: 1;
    transition: left 0.3s 0s, top 0.3s 0.1s, opacity 0.3s 0.1s;
    transform: translateX(0);
}
.New_Header_Footer .btn-hover1>span{
    left: 10px;
    position: relative;
    transition: left 0.4s 0.1s;
}
.New_Header_Footer .btn-hover1:hover>span{
    left: 0;
    transition: left 0.4s;
}
.New_Header_Footer .vr-divider  {
    border: 0;
    border-right: 1px solid var(--gray-200);
    margin: 0 20px;
    opacity: 1;
}
.gradient-background{
    background: linear-gradient(90deg, var(--pink-500) 20%, var(--orange-500) 80%);
}
.custom-popover{
    box-shadow: var(--shadow-md);
    padding: 24px;
    border-radius: var(--border-radius-lg);
    border: 0;
    min-width: max-content;
    max-width: 350px;
    z-index: 9999;
    margin: 8px 0 0 0 !important;
    
}
.custom-popover::before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    margin: 30px auto;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
    top: -8px;
    right: 30px;
    margin: 0;
}
.Event_TopBar {
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}
.CTA_Fixed_Button {
  transform: translateY(100%);
  transition: transform 0.35s ease;
  z-index: 99;
  display: none;
  bottom: 0;
}
.CTA_Fixed_Button.is-visible {
  transform: translateY(0);
}
.mb-30{margin-bottom: 30px;}
button:focus {outline: 0;}
.New_Header_Footer .mega-tab-grid span,
.main-nav .nav-link{
    font-family: var(--Font-Face-Regular);
}
.New_Header_Footer .btn>span{
    font-family: var(--Font-Face-SemiBold);
}
.New_Header_Footer .border-purple-800 {
    border-color: var(--purple-800) !important;
}
.scroll .calltoaction-button1.w-button{
    background-color: #0649ed !important;
    font-family: 'GoogleSans-SemiBold' !important;
    padding: 10px 20px !important;
    min-height: 48px !important;
    font-size: 14px;
}
.HR-tech-partner{row-gap: 15px;}

@media (max-width: 991px)  {
    .main-nav-wrap  {
        z-index: 99999;
    }
    body:has(.scrolltop) #main-site {padding-bottom: 48px;}
}

@media (min-width: 768px)  { 
    .New_Header_Footer .gap-md-3{gap: 1rem !important;}
    .justify-content-md-between {
        -ms-flex-pack: justify!important;
        justify-content: space-between !important;
    }
}
@media (min-width: 992px)  {   
    .New_Header_Footer .gap-lg-2{gap: 0.5rem !important;}
    .justify-content-lg-between {-ms-flex-pack: justify!important;justify-content: space-between !important;}
}
@media (min-width: 1200px)  {
    .New_Header_Footer .gap-xl-2{gap: 0.5rem !important;}
}

@media (max-width: 1300px)  {
    .New_Header_Footer .container{max-width: 1140px !important;}
    .New_Header_Footer .footer-nav-links.d-grid.column-gap-5  {column-gap: 1.5rem !important;}
    .New_Header_Footer .header-bg  {gap: 16px;}
}
@media (max-width: 1199px)  {
    .New_Header_Footer .container{max-width: 960px !important;}
    .New_Header_Footer .ftr-copyright > .rounded-1.d-flex  {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
    .New_Header_Footer .footer-nav-links.d-grid{grid-template-columns: repeat(3, 1fr);}
    :root  {
        --font-36: 34px;
        --lh-46: 44px;
    }
    .mega-stage-content .mega-panel.is-active[data-cols="4"]{min-width: 400px;}
    .main-nav .nav-link {padding: 10px 8px;}
    .navbar-brand>img{max-width: 130px;}
    .header-bg .btn {padding: 10px;}
    .mega-stage:has(.mega-panel.is-active[data-cols="4"]) {
        min-width: 300px;
        --stage-w: 300px !important;
    }
}
@media (max-width: 991px)  {
    :root  {
        --font-36: 32px;
        --lh-46: 42px;
    }
    .New_Header_Footer .container{max-width: 720px !important;}
    .New_Header_Footer .Links_CompareWith, 
    .New_Header_Footer .Links_HRSolutionCities{width: 100%;max-width: 100%;flex: 0 0 100%;}
    .New_Header_Footer .footer-nav-links.d-grid  {grid-template-columns: repeat(3, 1fr);}
    .New_Header_Footer.pt-60  {padding-top: 70px;}
    .New_Header_Footer .ftr-factohr-logo > img{max-width: 170px;}
    #main-site::before{max-height: 90px;}
    .Event_TopBar_Dtl.py-3 {padding: 10px 0 !important;}
    .Event_TopBar {background-image: none !important;}
    .navbar-brand>img {max-width: 100%;}
    .CTA_Fixed_Button {display: block;}
    body:has(.scrolltop) #main-site,
    main#main-site:has(.CTA_Fixed_Button.is-visible){
        padding: 0 0 48px;
    }
}
@media (max-width: 767px)  {
    :root  {
        --font-36: 30px;
        --lh-46: 40px;
    }
    .New_Header_Footer .container{max-width: 540px !important;}
    .New_Header_Footer h2{font-size: var(--font-28);line-height: var(--lh-42);}
    .New_Header_Footer .pt-60{padding-top: 40px;}
    .New_Header_Footer .row-gap-4{row-gap: 20px !important;}
    .New_Header_Footer .card{border-radius: var(--border-radius-sm) !important;}
    #main-site::before  {max-height: 50px;}
    .New_Header_Footer .navbar-brand > img  {max-height: 36px;}
    .New_Header_Footer .header-bg.rounded-3  {border-radius: var(--border-radius-md) !important;}
    .New_Header_Footer .ftr-copyright .footer-nav-links  {
        flex-wrap: wrap;
        justify-content: center;
        gap: 4px 10px !important;
    }
    .New_Header_Footer .ftr-address > .col-sm-6{width: calc(50% - 10px);flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);}
    .New_Header_Footer .ftr-address{column-gap: 20px;}
    .New_Header_Footer address.paragraph p.font-14 > br  {display: none;}
    .New_Header_Footer .Ftr_Social_Icon  {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 14px;
        margin: 30px 0 !important;
        justify-content: center;
    }
    .New_Header_Footer .ftr-address  {
        padding: 20px;
        border-radius: var(--border-radius-md);
    }
    .New_Header_Footer .ftr-copyright > .rounded-1.d-flex  {
        padding: 24px 16px !important;
        border-radius: var(--border-radius-md) !important;
    }
    .New_Header_Footer .ftr-copyright > .rounded-1.d-flex{gap: 14px;}
    .New_Header_Footer .header-bg.shadow  {
        box-shadow: none !important;
        border-radius: 0 !important;
        background-color: transparent !important;
        padding: 16px 0 !important;
        backdrop-filter: none;
    }
    .New_Header_Footer .btn, .New_Header_Footer .normal-link{font-size: 18px;}
    .New_Header_Footer .heading-5  {
        font-size: var(--font-20);
        line-height: var(--lh-28);
    }
    .New_Header_Footer .footer-nav-links li a, 
    .New_Header_Footer address.paragraph p.font-14  {
        font-size: var(--font-16);
        line-height: var(--lh-28);
    }
    .New_Header_Footer .ftr-address .heading-5, 
    .New_Header_Footer .Ftr_Social_Icon .heading-5  {
        font-size: var(--font-18);
        line-height: var(--lh-26);
    }
    .New_Header_Footer .ftr-copyright .footer-nav-links li a  {
        font-size: var(--font-16);
        line-height: var(--lh-24);
    }
    .New_Header_Footer .footer-nav-links li a, 
    .New_Header_Footer address.paragraph p.font-14  {
        font-size: var(--font-16) !important;
        line-height: var(--lh-28) !important;
    }
    .New_Header_Footer .ftr-logo-lg-text  {margin: 0;}
    .scroll .calltoaction-button1.w-button{font-size: 18px;}
    .ftr-copyright .footer-nav-links li:not(:last-child)::after {line-height: var(--lh-24) !important;}
}
@media (max-width: 575px)  {
    :root  {
        --border-radius-lg: 15px;
    }
    .New_Header_Footer .container, 
    .New_Header_Footer .container{
        --bs-gutter-x: 20px;
        max-width: 100% !important;
        padding-right: var(--bs-gutter-x);
        padding-left: var(--bs-gutter-x);
    }
    .New_Header_Footer .row, .New_Header_Footer .row{
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }
    .New_Header_Footer .footer-cert-badge img  {
        max-width: 45px;
    }
    .New_Header_Footer .footer-nav-links.d-grid  {grid-template-columns: repeat(2, 1fr);}
    .New_Header_Footer .row-gap-4{row-gap: 30px !important;}
    .New_Header_Footer .ftr-address  {
        background-color: transparent;
        row-gap: 14px !important;
        column-gap: 0;
        padding: 0;
    }
    .New_Header_Footer .ftr-address > .col-sm-6  {width: 100%;flex: 0 0 100%;max-width: 100%;}
    .New_Header_Footer .ftr-address address.paragraph  {
        background-color: rgba(91, 33, 182, 0.25);
        border-radius: var(--border-radius-md) 15px;
        padding: 24px;
    }
    .New_Header_Footer .btn, 
    .New_Header_Footer .normal-link{
        font-size: 16px;
    }
    .New_Header_Footer .ftr-copyright .footer-nav-links li a  {
        font-size: var(--font-16);
        line-height: var(--lh-24);
    }
    .New_Header_Footer .heading-5{
        font-size: var(--font-20);
        line-height: var(--lh-28);
    }
    .New_Header_Footer .ftr-address .heading-5, 
    .New_Header_Footer .Ftr_Social_Icon .heading-5  {
        font-size: var(--font-18);
        line-height: var(--lh-26);
    }
    .New_Header_Footer h2, 
    .New_Header_Footer h2  {
        font-size: var(--font-24);
        line-height: var(--lh-34);
    }
    .New_Header_Footer .col-sm-12, 
    .New_Header_Footer .col-sm-12{width: 100%;}
    .New_Header_Footer .btn-main.mt-30  {margin-top: 24px;}
    .scroll .calltoaction-button1.w-button{font-size: 16px;}
    .scroll .calltoaction-button1.w-button{font-size: 16px;}
}
@media (max-width: 480px)  {
    .New_Header_Footer .ftr-copyright .footer-nav-links{gap: 6px !important;}
    .New_Header_Footer .btn-main > .btn  {width: 100%;}
    .New_Header_Footer.main-nav-wrap {
        max-width: 88%;
    }
}
@media (max-width: 400px) {
    .MegaMenu-Avtar{display: none;}
    p.col-7.menu-rh-cnt{width: 100%;}
    .col-xs-6:has(.trust-card){width: 100%;}
    .col-6.menu-rh-cnt{width: 100%;max-width: 100%;}
}